/* Class = "NSMenuItem"; title = "BZIP2"; ObjectID = "090-Wm-o9M"; */
"090-Wm-o9M.title" = "BZIP2";

/* Class = "NSMenuItem"; title = "ZIP"; ObjectID = "2xb-b8-29H"; */
"2xb-b8-29H.title" = "Zip";

/* Class = "NSTextFieldCell"; title = "DRAG FILES HERE"; ObjectID = "2yR-cm-7Tj"; */
"2yR-cm-7Tj.title" = "這裡的檔案";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "681-Si-gif"; */
"681-Si-gif.title" = "類型";

/* Class = "NSMenuItem"; title = "DMG"; ObjectID = "78M-6N-zVD"; */
"78M-6N-zVD.title" = "Dmg";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "7Kz-Bd-xb8"; */
"7Kz-Bd-xb8.title" = "正常";

/* Class = "NSMenuItem"; title = "Compression Options"; ObjectID = "8nM-A4-0Z3"; */
"8nM-A4-0Z3.title" = "壓縮選項";

/* Class = "NSTextFieldCell"; title = "Verify Password"; ObjectID = "9Ma-nJ-Fy4"; */
"9Ma-nJ-Fy4.title" = "驗證密碼";

/* Class = "NSBox"; title = "Box"; ObjectID = "a7O-2L-Var"; */
"a7O-2L-Var.title" = "箱";

/* Class = "NSMenuItem"; title = "Slowest, most compression"; ObjectID = "aw0-zN-Oaf"; */
"aw0-zN-Oaf.title" = "最慢，最壓縮";

/* Class = "NSTextFieldCell"; title = "DRAG HERE TO COMPRESS"; ObjectID = "B7J-X2-0EF"; */
"B7J-X2-0EF.title" = "在這裡的草案, 以壓縮";

/* Class = "NSTextFieldCell"; title = "Enter Password"; ObjectID = "Bfn-f4-Vef"; */
"Bfn-f4-Vef.title" = "驗證密碼";

/* Class = "NSMenuItem"; title = "GZIP"; ObjectID = "Bov-Hb-1Zg"; */
//"Bov-Hb-1Zg.title" = "Zip";

/* Class = "NSMenuItem"; title = "BZIP2"; ObjectID = "cjy-zv-4hG"; */
"cjy-zv-4hG.title" = "BZIP2";

/* Class = "NSMenuItem"; title = "Slow, more compression"; ObjectID = "CUc-Su-Jw9"; */
"CUc-Su-Jw9.title" = "速度慢, 壓縮更多";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Det-Hf-7js"; */
"Det-Hf-7js.title" = "取消";

/* Class = "NSBox"; title = "Compression Options"; ObjectID = "dhT-Ak-ROt"; */
"dhT-Ak-ROt.title" = "壓縮選項";

/* Class = "NSMenuItem"; title = "Use Password"; ObjectID = "dM7-yI-VVq"; */
"dM7-yI-VVq.title" = "驗證密碼";

/* Class = "NSMenuItem"; title = "No compression"; ObjectID = "dyH-Bh-wyX"; */
"dyH-Bh-wyX.title" = "沒有壓縮";

/* Class = "NSMenuItem"; title = "Fastest, least compresion"; ObjectID = "ewe-Rd-yd2"; */
"ewe-Rd-yd2.title" = "最快，压缩最少";

/* Class = "NSMenuItem"; title = "LZIP"; ObjectID = "eYC-ls-u2P"; */
//"eYC-ls-u2P.title" = "Zip";

/* Class = "NSMenu"; title = "Compression Options"; ObjectID = "f4X-L5-ZRn"; */
"f4X-L5-ZRn.title" = "壓縮選項";

/* Class = "NSTextFieldCell"; title = "DRAG FILES HERE TO EXTRACT"; ObjectID = "FgC-rU-eTZ"; */
"FgC-rU-eTZ.title" = "這裡的檔案";

/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "FKc-3M-vaL"; */
"FKc-3M-vaL.title" = "偏好";

/* Class = "NSMenu"; title = "Type"; ObjectID = "G0I-eb-v78"; */
"G0I-eb-v78.title" = "類型";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "GDB-Kc-oyE"; */
"GDB-Kc-oyE.title" = "類型";

/* Class = "NSMenuItem"; title = "ZIP"; ObjectID = "H05-fD-7fU"; */
"H05-fD-7fU.title" = "Zip";

/* Class = "NSButtonCell"; title = "Unlock All"; ObjectID = "htF-di-Aig"; */
"htF-di-Aig.title" = "全部解鎖";

/* Class = "NSWindow"; title = "A-Zippr"; ObjectID = "iU9-h0-92k"; */
"iU9-h0-92k.title" = "a-zippr";

/* Class = "NSMenuItem"; title = "Slowest, most compression"; ObjectID = "MF2-KL-hTs"; */
"MF2-KL-hTs.title" = "最慢，最壓縮";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "MRI-SH-hBA"; */
"MRI-SH-hBA.title" = "繼續";

/* Class = "NSTextFieldCell"; title = "Method:"; ObjectID = "mXk-eY-cpV"; */
"mXk-eY-cpV.title" = "方法";

/* Class = "NSMenuItem"; title = "7Z"; ObjectID = "mzu-zj-jDG"; */
"mzu-zj-jDG.title" = "7z";

/* Class = "NSMenuItem"; title = "7Z"; ObjectID = "NFs-As-Euo"; */
"NFs-As-Euo.title" = "7z";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "QMB-8y-HEG"; */
"QMB-8y-HEG.title" = "正常";

/* Class = "NSMenuItem"; title = "TAR"; ObjectID = "rd0-Nt-5gl"; */
//"rd0-Nt-5gl.title" = "焦油";

/* Class = "NSTextFieldCell"; placeholderString = "custom name"; ObjectID = "RO8-mz-qhH"; */
"RO8-mz-qhH.placeholderString" = "自訂名稱";

/* Class = "NSMenuItem"; title = "TAR"; ObjectID = "Say-cH-EfX"; */
//"Say-cH-EfX.title" = "焦油";

/* Class = "NSTextFieldCell"; title = "Volume name:"; ObjectID = "sAY-pl-XMI"; */
"sAY-pl-XMI.title" = "卷名:";

/* Class = "NSMenuItem"; title = "Slow, more compression"; ObjectID = "sf7-mm-cpu"; */
"sf7-mm-cpu.title" = "速度慢, 壓縮更多";

/* Class = "NSWindow"; title = "A-Zippr"; ObjectID = "spb-27-D1P"; */
"spb-27-D1P.title" = "a-zippr";

/* Class = "NSButtonCell"; title = "Use password"; ObjectID = "SxL-Sv-oer"; */
"SxL-Sv-oer.title" = "驗證密碼";

/* Class = "NSMenuItem"; title = "ISO"; ObjectID = "T3M-m7-TZ0"; */
"T3M-m7-TZ0.title" = "Iso";

/* Class = "NSMenu"; title = "Method"; ObjectID = "tOO-YJ-S8Z"; */
"tOO-YJ-S8Z.title" = "方法";

/* Class = "NSBox"; title = "Box"; ObjectID = "UE1-FD-eoU"; */
"UE1-FD-eoU.title" = "箱";

/* Class = "NSButtonCell"; title = "Requires Purchase"; ObjectID = "uYh-Wf-lbd"; */
"uYh-Wf-lbd.title" = "需要購買";

/* Class = "NSButtonCell"; title = "Use AES-256 encryption"; ObjectID = "xAK-wF-iGn"; */
"xAK-wF-iGn.title" = "使用 aes-256 加密";

/* Class = "NSMenuItem"; title = "No compression"; ObjectID = "xcG-bB-qc2"; */
"xcG-bB-qc2.title" = "沒有壓縮";

/* Class = "NSMenuItem"; title = "Fast, less compression"; ObjectID = "XHJ-ev-bhq"; */
"XHJ-ev-bhq.title" = "快速，壓縮少";

/* Class = "NSMenuItem"; title = "GZIP"; ObjectID = "xi9-IB-Wgd"; */
//"xi9-IB-Wgd.title" = "Zip";

/* Class = "NSMenuItem"; title = "Fast, less compression"; ObjectID = "xNu-aa-vv2"; */
"xNu-aa-vv2.title" = "快速，壓縮少";

/* Class = "NSMenuItem"; title = "XZ"; ObjectID = "xsa-kW-3MQ"; */
"xsa-kW-3MQ.title" = "xz";

/* Class = "NSBox"; title = "Box"; ObjectID = "yRe-Cm-T0m"; */
"yRe-Cm-T0m.title" = "箱";

/* Class = "NSMenuItem"; title = "Fastest, least compression"; ObjectID = "Yxd-ER-rc0"; */
"Yxd-ER-rc0.title" = "最快，压缩最少";

/* Class = "NSMenuItem"; title = "Method"; ObjectID = "ZX1-Wk-7Do"; */
"ZX1-Wk-7Do.title" = "方法";

